{
	"tabbar.title.1" : "消息",
	"tabbar.title.2" : "通讯录",
	"tabbar.title.3" : "发现",
	"tabbar.title.4" : "我",
	"navbar.relation.newFriend" : "新的朋友",
	"navbar.mine.service" : "服务",
	"navbar.relation.searchFriend" : "添加朋友",
	"responseMessage" : {
		
	},
	"pages" : {
		"index" : {
			"index" : {
				"agreement" : "协议内容"
			}
		}
	},
	"components" : {
		"config" : {
			"configPopup" : {
				"noData" : "内容未找到：404"
			}
		}
	}
}